.sticky_iletisim{
  position: fixed;
  top: 100px;
  width: 300px;
  height: 500px;
  background: #fff;
  padding: 20px;
  z-index: 99999;
}
.sticky_iletisim h2{
  margin: 0;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.sticky_iletisim p{
  text-align: center;
  line-height: 20px;
}
.sticky_iletisim .btn-iletisimGonder{

}
.sticky_iletisim .sticky_iletisim_ac:focus,
.sticky_iletisim .sticky_iletisim_ac:active,
.sticky_iletisim .sticky_iletisim_ac:hover,
.sticky_iletisim .sticky_iletisim_ac{
  position: absolute;
  top: 0;
  left: -32px;
  border: 0;
  font-size: 20px;
  padding: 15px 10px;
  background: #00a1f2;
  color: #fff;
  cursor: pointer;
}


.sticky_iletisim .sticky_iletisim_kapat:focus,
.sticky_iletisim .sticky_iletisim_kapat:active,
.sticky_iletisim .sticky_iletisim_kapat:hover,
.sticky_iletisim .sticky_iletisim_kapat{
  display: none;
  position: absolute;
  top: 0;
  left: -32px;
  border: 0;
  font-size: 20px;
  padding: 15px 10px;
  background: #00a1f2;
  color: #fff;
  cursor: pointer;
}
